# This is a configuration file for Zabbix agent daemon (Unix)

############ GENERAL PARAMETERS #################
PidFile=/run/zabbix/zabbix_agentd.pid

### Option: LogFile
LogFile=/var/log/zabbix/zabbix_agentd.log

### Option: LogFileSize
LogFileSize=0

### Option: Server
Server=127.0.0.1,10.156.156.82,data.networksentinelsolutions.com

### Option: ServerActive
ServerActive=data.networksentinelsolutions.com

### Option: Hostname
Hostname=Zabbix server

### Option: Include
Include=/etc/zabbix/zabbix_agentd.d/*.conf
